<template>
	<div class="card overflow-hidden home-carousel shadow border-0 rounded-0">
		<div id="carouselExampleIndicators" class="carousel slide" data-ride="carousel">
			<ol class="carousel-indicators">
				<li data-target="#carouselExampleIndicators" data-slide-to="0" class="active"></li>
				<li data-target="#carouselExampleIndicators" data-slide-to="1"></li>
				<li data-target="#carouselExampleIndicators" data-slide-to="2"></li>
			</ol>
			<div class="carousel-inner">
				<div class="carousel-item active" :style="{backgroundImage: 'url(\'/img/banners/collaboration_solutions.jpg\')'}">
					<div class="carousel-item-content">
						<div class="description">
							<h1 class="m-0">Collaboration Solutions</h1>
							<p class="lead my-5">
								DYNACOM´s collaboration solutions are the most 
								innovative on the market today, providing high 
								interactivity among peers, at the office or around the world
							</p>
							<a href="#" class="btn custom-btn custom-btn-white btn-lg">Read more</a>
						</div>
					</div>
				</div>
				<div class="carousel-item" :style="{backgroundImage: 'url(\'/img/banners/data_center_solutions.jpg\')'}">
					<div class="carousel-item-content">
						<div class="description">
							<h1 class="m-0">Data Center Solutions</h1>
							<p class="lead my-5">
								DYNACOM´s collaboration solutions are the most 
								innovative on the market today, providing high 
								interactivity among peers, at the office or around the world
							</p>
							<a href="#" class="btn custom-btn custom-btn-white btn-lg">Read more</a>
						</div>
					</div>
				</div>
				<div class="carousel-item" :style="{backgroundImage: 'url(\'/img/banners/it_solutions.jpg\')'}">
					<div class="carousel-item-content">
						<div class="description">
							<h1 class="m-0">IT Solutions</h1>
							<p class="lead my-5">
								DYNACOM´s collaboration solutions are the most 
								innovative on the market today, providing high 
								interactivity among peers, at the office or around the world
							</p>
							<a href="#" class="btn custom-btn custom-btn-white btn-lg">Read more</a>
						</div>
					</div>
				</div>
			</div>
			<a class="carousel-control-prev" href="#carouselExampleIndicators" role="button" data-slide="prev">
				<span class="carousel-control-prev-icon" aria-hidden="true"></span>
				<span class="sr-only">Previous</span>
			</a>
			<a class="carousel-control-next" href="#carouselExampleIndicators" role="button" data-slide="next">
				<span class="carousel-control-next-icon" aria-hidden="true"></span>
				<span class="sr-only">Next</span>
			</a>
		</div>
	</div>
</template>
<script>
	export default {
	}
</script>